Subject: Re: [syzbot] KASAN: use-after-free Read in j1939_xtp_rx_dat_one (3)

From: syzbot <[email-masked]>
Date: Sat, 28 May 2022 08:54:06 -0700

syzbot suspects this issue was fixed by commit:

commit 701850dc0c31bfadf75a0a74af7d2c97859945ec
Author: Marco Elver <[email-masked]>
Date:   Tue May 3 07:38:44 2022 +0000

    printk, tracing: fix console tracepoint

bisection log:  https://syzkaller.appspot.com/x/bisect.txt?x=153df725f00000
start commit:   ae085d7f9365 mm: kfence: fix missing objcg housekeeping fo..
git tree:       upstream
kernel config:  https://syzkaller.appspot.com/x/.config?x=6bae4cd50262530e
dashboard link: https://syzkaller.appspot.com/bug?extid=a9dce1ff45c3bbeceb3a
syz repro:      https://syzkaller.appspot.com/x/repro.syz?x=12529653700000
C reproducer:   https://syzkaller.appspot.com/x/repro.c?x=14b64ea5700000

If the result looks correct, please mark the issue as fixed by replying with:

#syz fix: printk, tracing: fix console tracepoint

For information about bisection process see: https://goo.gl/tpsmEJ#bisection